\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{my_acronyms}
\RequirePackage{my_paper}

\na{HVI}{Hall-Vinen-Iordanskii}
\na{GPE}{Gross-Pitaevskii equation}
\na{QMC}{quantum Monte Carlo}
\na{HFB}{Hartree-Fock-Bogoliubov}
\na{GL}{Ginzburg-Landau}
\na{QHD}{quantum hydrodynamics}
\na{CM}{center of mass}
\na{LO}{leading-order}
\na{NLO}{next-to-leading-order}
\na{TF}{Thomas-Fermi}
\na{FNQMC}{fixed-node \gls{QMC}}
\na{AFQMC}{auxiliary field \gls{QMC}}
\na{DFT}{density functional theory}
\na{TDDFT}{time-dependent \gls{DFT}}
\na{DMFT}{density-matrix functional theory}
\na{KS}{Kohn-Sham}
\na{LDA}{local density approximation}
\na{BCS}{Bardeen-Cooper-Schrieffer}
\na{BEC}{Bose-Einstein condensate}
\na[\textsc{b}d\textsc{g}]{BdG}{Bogoliubov-de Gennes}
\na{SLDA}{superfluid local density approximation}
\na{TDSLDA}{time-dependent \gls{SLDA}}
\na{EFT}{effective field theory}
\na{ETF}{extended Thomas Fermi}
\na{FFT}{fast fourier transform}
\na{FFTW}{fastest fourier transform in the west}
\na{UFG}{unitary Fermi gas}
\na{EoS}{equation of state}
\na{UGPE}{unitary \gls{GPE}}
\na{UNEDF}{universal nuclear energy density functional}
\na[\textsc{s}\textup{ci}\textsc{dac}]
   {SciDAC}{scientific discovery through advanced
  computing}
\na[\textsc{d}\textup{o}\textsc{e}]{DoE}{Department of Energy}
\na{LDRD}{}
\na{LANL}{Los Alamos National Laboratory}
\na{NERSC}{National Energy Research Science Computing}
\na{EMMI}{ExtreMe Matter Institute}
\na{DFG}{}
\na{GSI}{}

\providecommand{\MMFGRANT}{\textsc{de-fg02-00er41132}}
